  .ezoic-wrapper div.PageLayout7 {
    margin-right: auto;
    margin-left: auto;
    position: static;
    width: 1010px; }
  .ezoic-wrapper .PageLayout7_body_design {
    font-family: Verdana, Geneva, sans-serif;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    text-align: left;
    color: black;
    background-color: #ffeccd;
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: left top;
    font-size: 12px;
    line-height: 150%;
    background-image: url('https://www.incredibleart.org/images/background_mona.gif');
    margin: 0px;
    padding: 0px; }
  .ezoic-wrapper .PageLayout7_body_design a {
    font-family: Verdana, Geneva, sans-serif;
    font-weight: normal;
    color: #4973fd;
    text-align: left;
    text-decoration: underline;
    font-size: 12px;
    line-height: 1.5; }
  .ezoic-wrapper .PageLayout7_body_design a:hover {
    font-family: Verdana, Geneva, sans-serif;
    font-weight: normal;
    color: #4973fd;
    text-align: left;
    text-decoration: underline;
    font-size: 12px;
    line-height: 1.5; }
  .ezoic-wrapper .PageLayout7_body_design a:visited {
    font-family: Verdana, Geneva, sans-serif;
    font-weight: normal;
    color: #4973fd;
    text-align: left;
    text-decoration: underline;
    font-size: 12px;
    line-height: 1.5; }
  .ezoic-wrapper .PageLayout7_body_design a:active {
    font-family: Verdana, Geneva, sans-serif;
    font-weight: normal;
    color: #4973fd;
    text-align: left;
    text-decoration: underline;
    font-size: 12px;
    line-height: 1.5; }
  .ezoic-wrapper .PageLayout7_body_design p {
    font-family: Verdana, Geneva, sans-serif;
    color: #454546;
    text-align: left;
    text-decoration: none;
    font-size: 12px;
    line-height: 1.8; }
  .ezoic-wrapper .PageLayout7_body_design h1 {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 24px;
    line-height: 28px; }
  .ezoic-wrapper .PageLayout7_body_design h2 {
    font-family: Verdana, Geneva, sans-serif; }
  .ezoic-wrapper .PageLayout7_body_design h3 {
    font-family: Verdana, Geneva, sans-serif; }
  .ezoic-wrapper div.cssLO .PageLayout7_wrapper_design {
    background-color: white;
    margin: 0px;
    padding: 0px;
    height: auto !important;
    height: 900px; }
  .ezoic-wrapper div.cssLO .PageLayout7_header_design {
    margin: 0px;
    padding: 0px;
    height: auto !important;
    height: 500px; }
  .ezoic-wrapper div.cssLO .PageLayout7_topheader_design {
    background-color: #330000;
    margin: 0px;
    padding: 0px;
    height: auto !important;
    height: 80px; }
  .ezoic-wrapper div.cssLO .PageLayout7_showcase_wrapper_design {
    margin-right: 15px;
    padding: 0px;
    border-top: solid 0px #330000;
    border-right: solid 0px #cccccc;
    border-bottom: solid 0px #330000;
    border-left: solid 0px #cccccc;
    height: auto !important;
    height: 330px; }
  .ezoic-wrapper div.cssLO .PageLayout7_content_design {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 10px;
    padding-bottom: 20px;
    padding-left: 10px;
    border-top: solid 0px #cccccc;
    border-right: solid 0px #cccccc;
    border-bottom: solid 0px #330000;
    border-left: solid 0px #cccccc;
    height: auto !important;
    height: 500px; }
  .ezoic-wrapper div.cssLO .PageLayout7_main_design {
    margin: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    height: auto !important;
    height: 459px; }
  .ezoic-wrapper div.cssLO .PageLayout7_footer_design {
    background-color: #330000;
    margin: 0px;
    padding: 0px;
    border-top: solid 1px #555555;
    border-right: solid 0px #cccccc;
    border-bottom: solid 0px #330000;
    border-left: solid 0px #cccccc;
    height: auto !important;
    height: 74px; }
  .ezoic-wrapper div.cssLO .PageLayout7_toplinks_design {
    font-family: Verdana, Geneva, sans-serif;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    text-align: right;
    color: black;
    background-color: #ffeccd;
    font-size: 0px;
    line-height: 0%;
    margin: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    height: auto !important;
    height: 0px; }
  .ezoic-wrapper div.cssLO .PageLayout7_logo_design {
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url('https://www.incredibleart.org/images/newlogo.gif');
    margin: 0px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    height: auto !important;
    height: 60px; }
  .ezoic-wrapper div.cssLO .PageLayout7_dummy1_design {
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    text-align: left;
    color: #330000;
    font-size: 12px;
    line-height: 150%;
    margin: 0px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 0px;
    padding-left: 10px;
    height: auto !important;
    height: 70px; }
  .ezoic-wrapper div.cssLO .PageLayout7_phonenumber_design {
    text-align: center;
    margin-top: 10px;
    padding: 0px;
    height: auto !important;
    height: 50px; }
  .ezoic-wrapper div.cssLO .PageLayout7_navigation_design {
    margin: 0px;
    padding-top: 20px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 15px;
    border-top: solid 0px #330000;
    border-right: solid 0px #330000;
    border-bottom: solid 0px #330000;
    border-left: solid 0px #cccccc;
    height: auto !important;
    height: 330px; }
  .ezoic-wrapper div.cssLO .PageLayout7_navigation_design_index {
    margin: 0px;
    padding-top: 20px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 15px;
    border-top: solid 0px #330000;
    border-right: solid 0px #330000;
    border-bottom: solid 0px #330000;
    border-left: solid 0px #cccccc;
    height: auto !important;
    height: 330px;
    width: 200px; }
  .ezoic-wrapper div.cssLO .PageLayout7_showcase_design {
    margin: 0px;
    padding-top: 20px;
    padding-right: 20px;
    height: auto !important;
    height: 380px; }
  .ezoic-wrapper div.cssLO .PageLayout7_sidebar_design {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 10px;
    padding-bottom: 0px;
    padding-left: 10px;
    border-top: solid 0px #330000;
    border-right: solid 1px #555555;
    border-bottom: solid 0px #330000;
    border-left: solid 0px #330000;
    height: auto !important;
    height: 452px; }
  .ezoic-wrapper div.cssLO .PageLayout7_column1_design {
    margin: 0px;
    padding-top: 0px;
    padding-right: 10px;
    padding-bottom: 0px;
    padding-left: 10px;
    border-top: solid 0px #330000;
    border-bottom: solid 0px #330000;
    border-left: solid 0px #330000;
    height: auto !important;
    height: 454px; }
  .ezoic-wrapper div.cssLO .PageLayout7_logofooter_design {
    margin: 0px;
    padding-top: 25px;
    padding-left: 10px;
    height: auto !important;
    height: 54px; }
  .ezoic-wrapper div.cssLO .PageLayout7_copyright_design {
    margin: 0px;
    padding-top: 25px;
    padding-right: 25px;
    padding-bottom: 0px;
    padding-left: 10px;
    height: auto !important;
    height: 49px; }
  .ezoic-wrapper .PageLayout7_wrapper_layout {
    width: 1010px; }
  .ezoic-wrapper .PageLayout7_toplinks_layout {
    width: 100%;
    margin-right: auto; }
  .ezoic-wrapper .PageLayout7_header_layout {
    width: 100%;
    margin-right: auto; }
  .ezoic-wrapper .PageLayout7_topheader_layout {
    width: 100%;
    margin-right: auto; }
  .ezoic-wrapper .PageLayout7_logo_layout {
    width: 400px;
    float: left;
    margin-right: 0px !important;
    margin-right: -3px; }
  .ezoic-wrapper .PageLayout7_dummy1_layout {
    margin-left: 400px !important;
    margin-right: 250px !important;
    float: none;
    margin-left: 397px;
    margin-right: 247px; }
  .ezoic-wrapper .PageLayout7_phonenumber_layout {
    width: 380px;
    float: right;
    margin-top: 15px;
    margin-left: 0px !important;
    margin-left: -3px; }
  .ezoic-wrapper .PageLayout7_showcase_wrapper_layout {
    width: 100%;
    margin-right: auto; }
  .ezoic-wrapper .PageLayout7_navigation_layout {
    margin-left: 0 !important;
    float: none;
    margin-right: 730px; }
  .ezoic-wrapper .PageLayout7_showcase_layout {
    width: 730px;
    float: right;
    margin-left: 0px !important;
    margin-left: -3px; }
  .ezoic-wrapper .PageLayout7_content_layout {
    width: 100%;
    margin-right: auto; }
  .ezoic-wrapper .PageLayout7_sidebar_layout {
    width: 278px;
    float: left;
    margin-right: 0px !important;
    margin-right: -3px; }
  .ezoic-wrapper .PageLayout7_main_layout {
    margin-left: 282px !important;
    margin-right: 0 !important;
    float: none;
    margin-left: 317px; }
  .ezoic-wrapper .PageLayout7_column1_layout {
    width: 100%; }
  .ezoic-wrapper .PageLayout7_footer_layout {
    width: 100%;
    margin-right: auto; }
  .ezoic-wrapper .PageLayout7_logofooter_layout {
    width: 380px;
    float: left;
    margin-left: 10px;
    margin-right: 0px !important;
    margin-right: -3px; }
  .ezoic-wrapper .PageLayout7_copyright_layout {
    margin-left: 320px !important;
    margin-right: 0 !important;
    float: none;
    margin-left: 317px; }
  .ezoic-wrapper .footnote {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 9px;
    font-style: italic;
    font-weight: normal; }

